Was ist neu?

iCalamus v 2.10

Wichtig:
System-Anforderungen: OS X 10.9 (Mavericks) oder höher.

Die Änderungen:

Kernel
  • Neu: Für besseren Support übermittelt der Dialog Nachricht senden auch die OS-X-Version, unter der iCalamus gerade läuft.
  • Fix: Wenn iCalamus den nicht länger benötigten Ordner ~/Library/Application Support/iCalamus nicht findet, wird keine unsinnige Warnung mehr gezeigt.
Benutzeroberfläche
  • Neu: Polnisch Die polnische Übersetzung wurde wieder hinzugefügt und dank Paweł Pyrlik verbessert.
Handbuch Andere Fehlerbehebungen
  • Andere Fehler behoben.

Don't speak German? Choose your language at the top of this page.

Home | iCalamus | Download | Kaufen | Support | News | Kontakt · Datenschutz
© 2006-2022 · [1036184]